Subject: Re: two other cases Re: [Bug 11721] after upgrade to 2.6.27 i cannot navigate

From: Jarek Poplawski <[email-masked]>
Date: Tue, 21 Oct 2008 10:09:23 +0000

On Tue, Oct 21, 2008 at 12:36:33PM +0300, Ilpo Järvinen wrote:
...
> Can you try this another debug patch below (on 2.6.27.2 is fine). It moves 
> the mss to the last position but should keep timestamps in place by making 
> wscale as first option. It is well possible that you won't get it working 
> at all except with all ts,sack and wscale set to 0 (the most likely 
> result). Please try with all wscale,sack,ts combinations (no need to 
> provide dumps, just working/not working per case)... This should 
> tell us for quite high certaintity what is the actual option which is 
> causing this (would it not be the mss-at-beginning which is the most 
> likely cause), [...]

I'd like to remind it seems to work with only sack off, so mss after
ts. If so, my suspicion would be around rfc's/options' dating?

Jarek P.